About 360Viewer

360Viewer is the software program that allows you to view 360-degree images merged in PhotoStitch. It joins the left and right edges of the merged image, displaying the result as a wrap-around image.

You can change the zoom settings for images and display information about the image size and color settings in 360Viewer. You can also print out images. If the image is too large to fit one page, the image can be printed over multiple pages.

Scrolling the Image

Changing Zoom Settings

Viewing Image Properties

Printing Images

Printing Over Multiple Pages


Scrolling the Image

You can scroll a 360-degree image using the following methods.

  • Drag the image in the window left or right

  • Press the left or right cursor keys on the keyboard

  • Click the left or right arrow buttons at the top of the window


Changing Zoom Settings

To change the zoom setting for an image, click the arrow of the zoom setting list box and select an option.

The following five zoom settings are available on the pull-down menu: 25%, 50%, 75%, 100% and 200%.


Viewing Image Properties

The original image size and color mode are displayed in the status bar at the bottom of the window.


Printing Images/Printing Over Multiple Pages

In addition to printing in standard mode, 360Viewer can print over more than one page. This is particularly convenient when the image is too big to fit on one page. To print an image, click the [File] menu and select [Print]. The Print dialog will display, allowing you to select the following settings.

To change the print orientation on the page:

Change the Orientation to [Landscape] or [Portrait].

To center the image in the page:

Select [Center Vertically] or [Center Horizontally].

To print the image at the largest size to fit on the page:

Select [Fit to Page]. This option cannot be selected if the [Print Over Multiple Pages] option has been selected.

To print over multiple pages:

Select [Print Over Multiple Pages]. The required number of pages will be calculated automatically and the image split into corresponding sections. This option cannot be selected if the [Fit to Page] option has been selected.

To print over multiple pages that overlap:

Select [Print with Overlaps]. Both edges or one edge of the sectioned image will be printed with a slight overlap.

Hint:

You can set the print resolution (dpi) by clicking the [File] menu and selecting [Options]. Set the dpi to a smaller value to increase the print output size. To reduce the print output size, set it to a higher value.